body {background-color:#efefef;}

.menu_st3 { width:48%; height:50px;float: left; font-size: 24px;
       line-height: 50px; font-family: Roboto; cursor:pointer; color:#000;
       border-radius: 4px 4px 0px 0px; font-weight:400;}

.menu_st3:hover {background-color: #efefef;border-radius: 4px 4px 0px 0px; color:#383838; }       

.menu_st3_white { width:48%; height:50px;float: left; font-size: 24px; border: 1px #fff solid; 
       line-height: 50px; font-family: Roboto;  background: #ffffff;  cursor:pointer; 
       border-radius: 4px 4px 0px 0px; color:#383838;font-weight:400;}


.vopros_titul {padding:10px; font-weight:700;
              border-bottom:1px solid #D0D0D0; width:90%;
              font-size:18px;
              color:#383838;;
              margin-top:15px; cursor:pointer;
              float:left; text-align:left; clear:both;}
.vopros_titul:hover {opacity:0.8;}               

.vopros {padding:10px; font-weight:500px; width:96%; border:1px #ccc solid; 
         background-color: #f5f5f5; margin-top:15px; cursor:pointer;float:right; clear:both;}
.vopros:hover {opacity:0.8;}
.otvet {padding:20px; font-size:14px; border:1px #ccc solid;  width:90%; float:right; clear:both; line-height:1.4; display:none;}
.otvet a{cursor:pointer; color:#369; font-weight:300; font-size:12px;}

.otvet_titul{padding:20px; font-size:14px;  width:90%; float:right; clear:both; line-height:1.4; font-weight:400; display:none;}
.otk {width:20px; float:right; opacity:0.2; margin-top:3px;}

.otk_tit {width:20px; float:right; opacity:1.0; margin-top:3px;}


.top_cntr {border-bottom:1px #ccc solid; width:90%;
           padding:0px  0px 40px; line-height:27px; text-align:left;font-size:18px;
           max-width:780px; color: #383838;  }
.left_haf {float:left; width:50%; text-align:center;}
.left_haf_text {max-width: 335px; height:70px; font-size:14px; line-height:18px; text-align:left;}
#sf_main_div { margin-top:69px; width:100%; }
.lebel_24a {font-size:24px; color:#000; font-weight: 700;}
#top_box_main_menu { margin-top:50px; }
.main_cntrs {width:100%;  padding:60px;}
.cls_rzd {clear:both; height:67px;}
.cls_rzd_hide {clear:both; height:20px; display:none;}
#placeKnVib {width:480px; font-size:14px; padding-left:0px;}
#kn_support {width:75%; min-width:100px; margin-left:14px;
   background-color:#D4424B; max-width:320px;  margin-left:0px; font-size:14px; margin-top:40px;}
#kn_support1,
#kn_support_mob {width:75%; min-width:100px; margin-left:14px;
   background-color:#D4424B; max-width:320px;  margin-left:0px; font-size:14px; margin-top:40px;}

#kn_support1{display:none;}
#load_help_kontent {min-height: 160px; background-color: #fff ;
                    border-left:1px #D0D0D0 solid;  
                    width:100%; }
#right_kabinets {text-align:left; width:55%; 
                margin-left:-30px; float:left;
              float: left; max-width: 700px; min-height:658px;border-radius: 4px;
        }                    

.help_img {width: 80px;}    
#help_top_tr {width:auto; float:left; margin-top:20px; padding-left:35px; font-size:30px;}     
.vopros_otvet_tr  {font-size:32px; font-weight:700;}
.line_mobile {display:none;}

@media  (min-width: 0px) and (max-width: 384px)
{ /* мобильники */
  #placeKnVib {width:300px; font-size:13px; min-width:300px;}
  .left_haf_text {width:98%;}
  .left_haf {width:100%;}
  .menu_st3, 
  .menu_st3_white {font-size:14px; height:30px; line-height:30px;}
  #sf_main_div { margin-top:10px; }
  .lebel_24a {font-size:18px;}
  #top_box_main_menu {margin-top:-20px;}
  .main_cntrs {padding:0px;}
  .top_cntr {padding:20px  0px 10px; font-size:12px; line-height:16px;  max-width:320px;}
  .cls_rzd {height:20px; display:none;}
  .cls_rzd_hide {display:block;}
   #placeKnVib {width:260px; margin-left:-8px;padding: 20px ;font-size:12px;text-align:center; min-width:220px;}
   #kn_support {display:none;}
   #kn_support1 {display:block;}
   #load_help_kontent {min-height: 60px; ;
                    border-left:0px;  
                    width:95%; }
  .vopros_titul {font-size:15px;}  
  .otvet_titul  {font-size:11px;}  
  .help_img {padding-left:50px;width: 40px; display:none;}                        
  #help_top_tr {margin-top:10px; padding-left:28px; font-size:20px;}   
  .vopros_otvet_tr  {font-size:22px; font-weight:700; padding-top:30px;}
  .line_mobile {display:block;}
  #right_kabinets {margin-left: 1%; width: 96%; min-height: 100px;}
}


@media  (min-width: 385px) and (max-width: 767px)
{ 
  .left_haf {width:100%;}
  .left_haf_text {width:98%;}
   .menu_st3, 
  .menu_st3_white {font-size:16px; height:38px; line-height:38px;}
  #sf_main_div { margin-top:30px; }
  #top_box_main_menu {margin-top:0px;}
  .main_cntrs {padding:0px;}
  .top_cntr {padding:20px  0px 30px; font-size:15px; line-height:22px; }
  .main_cntrs {padding:15px;}
  .cls_rzd {height:40px; display:none;}
  .cls_rzd_hide {display:block;}
  #placeKnVib {width:320px; margin-left:-20px; font-size:14px; min-width:250px;}
  #kn_support {display:none;}
  #kn_support1 {display:block;}
  #load_help_kontent {min-height: 60px; ;
                    border-left:0px;  
                    width:90%; }
  .vopros_titul {font-size:16px;} 
  .otvet_titul  {font-size:12px;} 
  .help_img {padding-left:20px;width: 60px;}  
  #help_top_tr {margin-top:14px; padding-left:25px; font-size:25px;}    
  .vopros_otvet_tr  {font-size:25px; font-weight:700; padding-top:40px;}    
  .line_mobile {display:block;}      
  #right_kabinets {float: right; margin-top: 30px;margin-left: 1%; width: 96%; margin-right: 1%;}                           

}

@media  (min-width: 768px) and (max-width: 1279px) 
{
    .main_cntrs {padding:30px;} 
    #placeKnVib {width:430px; font-size:15px; min-width:250px;}
    #placeKnVib {text-transform:uppercase;}
    #kn_support {width:100%; min-width:30px;}
    #kn_support1 {display:mone;}
    #load_help_kontent {width:90%;min-height: 660px;padding-left:30px;}  
    .line_mobile {display:none;}     
     #right_kabinets {float: right; width: 56%; margin-left: 2%; margin-right: 1%;}                             
    
 }
 
@media  (min-width: 1280px) 
{  /* большой экран */
   
    #placeKnVib {width:230px; font-size:16px; min-width:250px;}
    #placeKnVib {text-transform:uppercase;}
    #kn_support1 {display:none;}
    #load_help_kontent { float:right;min-height: 660px;padding-left:30px; width:90%;}
    .line_mobile {display:none;}                                 
    #right_kabinets {float: right; width: 70%;margin-left: 40px; margin-left:-100px;} 

} 
